textures.1=2
name.1=iregex:(mcl25_5|mcl25_5_.+)$
textures.2=3
name.2=iregex:(penske25_12|penske25_12_.+)$
textures.3=4
name.3=iregex:(penske25astemo_2|penske25astemo_2_.+)$
textures.4=5
name.4=iregex:(cgr25dhl_10|cgr25dhl_10_.+)$
textures.5=6
name.5=iregex:(andretti25_26|andretti25_26_.+)$
textures.6=7
name.6=iregex:(prema25_90|prema25_90_.+)$
textures.7=8
name.7=iregex:(msr25_60|msr25_60_.+)$
textures.8=1